# XmScrolledWindow

Section: LessTif Manuals (3)
Updated: April 1998
Index
Return to Main Contents

## NAME

XmScrolledWindow

## SYNOPSIS

#include <Xm/ScrolledW.h>

XmScrolledWindow

XmCreateScrolledWindow

## DESCRIPTION

XmScrolledWindow

## X RESOURCES

Name | Class | Type | Default | Access

XmNhorizontalScrollBar | XmCHorizontalScrollBar | Widget | NULL | CSG
XmNverticalScrollBar | XmCVerticalScrollBar | Widget | NULL | CSG
XmNworkWindow | XmCWorkWindow | Widget | NULL | CSG
XmNclipWindow | XmCClipWindow | Widget | NULL | CSG
XmNscrollingPolicy | XmCScrollingPolicy | ScrollingPolicy | NULL | CSG
XmNvisualPolicy | XmCVisualPolicy | VisualPolicy | NULL | CSG
XmNscrollBarDisplayPolicy | XmCScrollBarDisplayPolicy | ScrollBarDisplayPolicy | NULL | CSG
XmNscrollBarPlacement | XmCScrollBarPlacement | ScrollBarPlacement | NULL | CSG
XmNscrolledWindowMarginWidth | XmCScrolledWindowMarginWidth | HorizontalDimension | NULL | CSG
XmNscrolledWindowMarginHeight | XmCScrolledWindowMarginHeight | VerticalDimension | NULL | CSG
XmNspacing | XmCSpacing | HorizontalDimension | NULL | CSG
XmNshadowThickness | XmCShadowThickness | HorizontalDimension | NULL | CSG
XmNtraverseObscuredCallback | XmCCallback | Callback | NULL | CSG

XmNhorizontalScrollBar

XmNverticalScrollBar

XmNworkWindow

XmNclipWindow

XmNscrollingPolicy

XmNvisualPolicy

XmNscrollBarDisplayPolicy

XmNscrollBarPlacement

XmNscrolledWindowMarginWidth

XmNscrolledWindowMarginHeight

XmNspacing

XmNshadowThickness

XmNtraverseObscuredCallback

## CLASS HIERARCHY

Object(3) Rect(3) UnNamedObj(3) Core(3) Composite(3) Constraint(3) XmManager(3) XmScrolledWindow(3)

## CALLBACKS

## CONVENIENCE FUNCTIONS

## SEE ALSO

## Index

NAME
SYNOPSIS
DESCRIPTION
X RESOURCES
CLASS HIERARCHY
CALLBACKS
CONVENIENCE FUNCTIONS
SEE ALSO

This document was created by man2html, using the manual pages.
Time: 22:45:32 GMT, January 14, 2000